### Method

# Gtk TreeView set_level_indentation

#### Declaration [src]

    void
    gtk_tree_view_set_level_indentation (
      GtkTreeView* tree_view,
      int indentation
    )

#### Description [src]

Sets the amount of extra indentation for child levels to use in `tree_view` in addition to the default indentation. The value should be specified in pixels, a value of 0 disables this feature and in this case only the default indentation will be used. This does not have any visible effects for lists.

#### Parameters

`indentation` | `int`
| The amount, in pixels, of extra indentation in `tree_view`.